Autopsy 4.x on Linux

Get help with module writing or platform code changes.

Moderator: carrier

Autopsy 4.x on Linux

Postby pragomer » Thu Feb 04, 2016 6:58 am

Hello,

I am sure I am not the 1st asking this. But I did not find a definite statement about this.
I want to use Autopsy 4.x under Linux.
I am not a developer or linux pro, I am using Linux (Ubuntu and Debian) since 3 years as, lets say, power user, now..

Here my questions:

1. Is there a chance to get autopsy 4.x running under linux "nearly stable" ?

2. If yes, what would be the better choice: (about stability) Wine or building it for Linux?

3. If it is building it for linux: I tried a little bit.. following several tutorials.. but had luck until now. If it would be "not so difficult" to build it for Linux: What is the reason why there are no installers?

Thank you for your help and answers

Kind regards

Pragomer
pragomer
 
Posts: 1
Joined: Thu Feb 04, 2016 6:45 am

Return to Autopsy Developers Corner

Who is online

Users browsing this forum: No registered users and 1 guest